import javax.swing.*;

/**
* <strong> Clase principal del Editor de Figuras (la que contiene el Main)
* <strong>
*/
public class Editor
{
private static final int EDITOR_HEIGHT = 480;
private static final int EDITOR_WIDTH = 640;

/**
* Metodo Main que crea el EditorFrame y lo muestra en la pantalla.
* @param args main argument
*/
public static void main(String[] args)
{  
 EditorFrame frame = new EditorFrame();
 frame.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
 frame.setSize(EDITOR_WIDTH, EDITOR_HEIGHT);
 // Se llama al metodo requestFocus para que le Frame sea sensible a los
 // eventos del teclado. 
 frame.requestFocus();
 frame.show();
 }
}
